<p>
    Vous avez désormais la possibilité d'ajouter vos calendriers dans Moment sur la page “Mon Profil”.
    Cette fonctionnalité vous permet de visualiser vos indisponibilités lors d'un choix de date.
</p>
<a class="more" href="{url:user_guide}#calendars" target="_blank">En savoir plus...</a>
<span class="float-right">
    <span data-action="hide_tip">
        <span class="fa fa-close"></span> Ne plus afficher
    </span>
    <a href="{url:user}#calendars">
        <span data-action="add_calendar"><span class="fa fa-plus-circle"></span> Ajouter un calendrier</span>
    </a>
</span>
